This is a Laravel 5 package that provides paciente management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `pacientes/paciente`.

    "pacientes/paciente": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Pacientes\Paciente\Providers\PacienteServiceProvider::class,

```

And also add it to alias

```php
'Paciente'  => Pacientes\Paciente\Facades\Paciente::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Pacientes\Paciente\Providers\PacienteServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


